html { min-height: 100%; position: relative; }
body { height: 100%; margin-bottom: 474px; }
header { padding: 0; margin: 0; background: #6e0104; }
h1 { font-size: 2em; margin: 0 0 22px 0; line-height: 1.3em; }
h2 { font-size: 1.7em; }
h3 { font-size: 1.5em; margin-top: 0; text-transform: uppercase; }
h4 { font-size: 1em; margin-top: 0; }
h2.homecat { text-transform: uppercase; font-size: 1.285em; font-weight: normal; margin: 0; padding: 25px; background: #850208; color: #fff; }
h2.cat { font-size: 1.85em; font-weight: bold; margin: 0; padding: 0 0 20px 30px; margin-bottom: 30px; color: #000; border-bottom: 1px solid #000; }
h2.socials { font-size: 1.5em; color: #870d0f; text-align: center; font-weight: bold; margin-bottom: 20px; }
footer { text-align: center; position: absolute; bottom: 0; left: 0; right: 0; height: 444px; background: #f2f2f2; box-sizing: border-box; padding: 15px 0 15px 0; font-size: 0.85em; }
.copy, .copy a  { color: #898989; }
.copy img { display: block; margin: 0 auto 20px auto; }
p  { margin: 0 0 20px 0; }
ul { list-style-position: inside; }
hr { margin: 30px 0; border-top: 1px solid #cdcbcb; }
#logo { width: 300px; height: 77px; margin: 20px 0 20px 20px; z-index: 100; position: relative; }
.mb22 { margin-bottom: 22px; }

.not_found h1 { font-size: 7em; margin: 50px 0 30px 0; font-weight: 700; }
.not_found { text-align: center;  }

article:before, article:after { display: table; content: " ";  clear: both; }
.archive { background: #e2e2e2; padding: 5px 0 7px 15px; margin: 20px 0 0 0; }
.archive a { color: #000; text-decoration: underline; }
.breadcrumb { border-radius: 0; padding: 15px 0; margin-bottom: 0; }
.newsalert { background: #850208; padding: 20px 0 25px 0; overflow: hidden; width: 100%; margin: 0 0 24px 0; }
.newsalert h2 { text-transform: uppercase; color: #fff; font-size: 1.428em; margin: 0 0 20px 0; font-weight: 700; line-height: 1.8em;  }
.newsalert h2 span { font-size: 2em; }
.newsalert h2 a { color: #fff; text-decoration: underline;  }
.newsalert ul, ul.socials { list-style: none; margin: 0; padding: 0; }
.newsalert ul li, ul.socials li  { display: inline; }
.newsalert ul li+li { padding-left: 18px; }
ul.socials li+li { padding-left: 15px; }
.newsalert .form_wrapper { background: rgba(149,149,149,0.5); display: inline-block; padding: 10px 16px; margin-bottom: 20px; }
.newsalert .form_wrapper .form-control { width: 150px; }

.newsalert .btn { margin-left: 10px; border-radius: 0; }
.newsalert .form-control { border-radius: 0; display: inline-block; width: 80%; }
.president_home {  margin-top: 22px; }
.president_home .wrapper { background: #fff; text-align: center; padding-bottom: 18px; }
.president_home h2.homecat { text-align: left; background: #bb9d55 url("../img/president_crest.png") 15px center no-repeat; color: #fff; padding-left: 85px; }
.president_home h1 { font-size: 1.78em; margin: 18px 0 0 0; }
.president_home h1 a { color :#000; }
.president_home img { display: inline-block; margin-top: 25px; }
.carousel-indicators { bottom: 5px; left: 50px; }
.carousel-indicators li { width: 15px; height: 15px; border-radius: 15px; }
.carousel-indicators .active { width: 15px; height: 15px; }
.carousel-inner .item .caption { position: absolute; bottom: 0; width: 100%; background: rgba(0,0,0,0.7); color: #fff; padding: 10px 25px; }
.carousel-inner .item .caption  h1 { font-size: 1em; margin: 0; }
.carousel-inner .item .caption  h1 a { color: #fff; }
.carousel-control {  background-color: transparent; }
.carousel-control.left, .carousel-control.right { background-image: none; }
.news_home .wrapper { background: #fff; margin-left: 15px; margin-right: 15px; float: left; padding: 25px 10px 25px 10px;  }
.news_home article { margin-bottom: 20px; }
.news_home article h1 { font-size: 1.285em; margin: 20px 0 10px 0; }
.news_home article h1 a { color: #000; }
.news_home .more { text-decoration: underline; color: #1e4f8a; font-size: 0.857em; margin: 0; }
.news_home .archive { margin: 20px 10px 0 10px;  }
.decisions .wrapper, .speeches_home .wrapper { background: #fff; padding: 25px; }
.decisions h1, .video_home h1, .speeches_home h1 { font-size: 1.285em; margin-bottom: 8px; }
.decisions h1  a, .video_home h1 a , .speeches_home h1 a{ color: #000; }
.decisions .date, .video_home .date { color: #898989; font-size: 0.85em; margin-top: 0; }
.decisions .date a {  color: #1e4f8a; text-decoration: underline; }
.decisions article { margin-bottom: 13px; border-bottom: 1px solid #f2f2f2; }
.decisions { margin-bottom: 22px; }
.video_home .wrapper { background: #fff; display: inline-block; width: 100%; text-align: center; }
.video_home  img { margin-top: 25px; display: inline-block; }
.video_home .text { padding: 25px; }
.video_home  .archive { text-align: left; }
.gallery_home .wrapper { background: #fff; width: 100%; padding: 25px 10px 25px 10px; }
.gallery_home article h1 { font-size: 1.285em; margin: 15px 0 0 0; }
.gallery_home article h1 a { color: #000; }
.gallery_home { margin-bottom: 22px; }
.maincontent, .speeches, .downloads,  .cabinet, .president, .contacts , .news, .gallery, .video, .video_selected, .article, .selected_news{ background: #fff; padding: 40px 30px; }
.maincontent .photo_wrap, .article .photo_wrap, .selected_news .photo_wrap { margin: 0 0 30px 0; }
.downloads h1 { font-size: 1.285em; margin: 0 0 5px 0;  }
.downloads h1 a { color: #850208; }
.downloads article+article { border-top: 1px solid #cccccc; padding-top: 18px; margin-top: 18px; }
.downloads p.info { margin: 0; color: #898989; font-size: 0.857em; }
.speeches h1 { font-size: 1.285em; margin: 0 0 10px 0;  font-weight: bold; }
.speeches h1 a { color: #850208; }
.speeches article+article { border-top: 1px solid #cccccc; padding-top: 18px; margin-top: 18px; }
.speeches p.info { margin: 0; color: #898989; font-size: 0.857em; }
.filter { background: #fff; margin: 0 0 22px 0; padding: 8px 30px; }
.filter a { color: #000; text-transform: uppercase; font-size: 0.857em; }
.lang_select { float: left; margin: 6px 0 10px 0;  }
.lang_select  span { padding: 0 5px; }
.lang_select .selected { text-decoration: underline; }
.topics { margin: 0; }
.topics select { font-size: 0.857em; }
.cabinet article+article { border-top: 1px solid #cccccc; padding-top: 35px; margin-top: 35px; }
.cabinet h1 { font-size: 1.285em; color: #850208; margin-bottom: 5px; }
.cabinet h2 { font-size: 1.15em; color: #000; margin: 0 0 25px 0;  font-weight: bold; }
.cabinet img { width: 204px; height: 135px; margin: 0 0 20px 0; }
.president img { margin: 0 0 30px 0; }
.cabinet { overflow: hidden; }
.cabinet .media .media-body, .president .media .media-body { display: block; width: auto; }
.president { margin-bottom: 35px; }
.president h1 { font-size: 1.485em; color: #850208; margin-bottom: 5px; }
.president h2 { font-size: 1.285em; color: #000; margin: 0 0 25px 0;  font-weight: bold; }
.contact_form { margin-bottom: 30px; }
.news img, .gallery img, .video img { margin: 0 0 20px 0; }
.news h1, .gallery [class*='col-'] h1 { font-size: 1.285em; font-weight: normal; margin: 0 0 5px 0; }
.video [class*='col-'] h1 { font-size: 1.285em; font-weight: normal; margin: 0 0 5px 0; }
.video [class*='col-'] > div { position: relative; }
.news h1 a, .gallery [class*='col-'] h1 a, .video [class*='col-'] h1 a { color: #000; }
.news .date , .video .date, .video_selected .date{ color: #898989; margin: 0; }
.news hr, .gallery hr, .video hr { margin: 15px 0; border-top: 1px solid #fff; }
.gallery .caption  { font-size: 0.9em; }
.gallery h1, .video h1 { margin: 0 0 30px 20px; }
.video img.play { width: 61px; height: 42px; position: absolute; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.video_selected h1 { font-size: 1.285em; margin: 0 0 5px 0; }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom: 25px; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#address { display: none; }


@media screen and (max-width: 479px) {
    .custom_width12 { width: 100% !important; margin-bottom: 20px; }
	.visible-xs-block {display: none !important;}
}

@media (min-width: 480px){
	#logo { width: 333px; height: 86px; }
	.cabinet .media .media-left  { padding-right: 30px; }
	.cabinet .media .media-body  { display: table-cell; width: 10000px; }
        .newsalert .form_wrapper .form-control { width: 280px; }
}

@media (min-width: 600px){
	.carousel-inner .item .caption { padding: 15px 25px; }
	.carousel-inner .item .caption  h1 { font-size: 1.25em; }
	.president .media-left   { padding-right: 30px; }
	.president .media .media-body{ display: table-cell; width: 10000px; }
}

@media (min-width: 768px)  {
	.news article { margin-bottom: 0; }
	.carousel-inner .item .caption  h1 { font-size: 1.5em;  }
	.carousel-inner .item .caption { padding: 25px; }
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { margin-left: -30px;}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { margin-right: -30px; }
	.maincontent .photo_wrap { float: left; margin: 0 30px 20px 0; }
	.lang_select { margin-bottom: 0; }
	.lang_select  span { padding: 0 10px; }
	.video_selected h1 { font-size: 2em; margin: 0 0 22px 0; }
        .search .form_wrapper { background: rgba(149,149,149,0.5); display: inline-block; padding: 10px 16px; margin-top: 50px;   }
        
}


@media (min-width: 930px) {
	
}


@media (min-width: 991px) {
	footer { padding-top: 30px; }
	header { background: #6e0104 url("../img/flag_590px.jpg") top right no-repeat; }
	.mainmenu { text-transform: uppercase; }
	.nav.mainmenu > li > a { padding-left: 12px; padding-right: 12px; }
	.mainmenu .dropdown-menu li { padding-top: 5px; padding-bottom: 5px; text-transform: none; }
	.president_home { margin: 0 0 0 -10px;  }
	.decisions { }
	.president_home img { width: 80%; }
	.president_home h1 { font-size: 1.4em; margin: 10px 0 0 0; }
	.president_home .wrapper { padding-bottom: 11px; margin-right: -15px; }
	.video_home  img { margin: 0; }
	.video_home .wrapper { text-align: left; }
	.video_home { margin-bottom: 0; }
	.contact_form { margin-bottom: 0; }
	.video-container  { margin-bottom: 0; }
	.decisions { margin-bottom: 0; }
        .article .photo_wrap, .selected_news .photo_wrap { float: left; margin: 0 30px 20px 0; }
        .selected_news .photo_wrap img { width: 524px; height: auto; }
}	

@media (min-width: 1024px){
	#myCarousel { margin-right: 10px; }
}

@media (min-width: 1200px) {
	.nav.mainmenu > li > a { padding-left: 25px; padding-right: 25px; }
	header { background: #6e0104 url("../img/flag_775px.jpg") top right no-repeat; }
	.president_home img { width: auto; }
	.president_home h1 { font-size: 1.5em; margin: 15px 0 0 0; }
	.president_home .wrapper { padding-bottom: 15px; }
        .video_home img { width: 310px; height: auto; margin-left: 20px; margin-top: 20px; }
}
@media (min-width: 1280px) {
} 
@media (min-width: 1400px) {
	.nav.mainmenu > li > a { padding-left: 25px; padding-right: 25px; font-size: 1em; }
	header { background: #6e0104 url("../img/flag_850px.jpg") top right no-repeat; }
}	

@media (min-width: 1600px) {
	header { background: #6e0104 url("../img/flag_1000px.jpg") top right no-repeat; }
}